window.localisation.fr = {
  server: 'Serveur',
  theme: 'Thème',
  funding: 'Financement',
  users: 'Utilisateurs',
  restart: 'Redémarrer le serveur',
  save: 'Enregistrer',
  save_tooltip: 'Enregistrer vos modifications',
  topup: 'Renflouer',
  topup_wallet: 'Reflouer un portefeuille',
  topup_hint:
    "Utilisez l'ID du portefeuille pour recharger n'importe quel portefeuille",
  restart_tooltip:
    'Redémarrez le serveur pour que les changements prennent effet',
  add_funds_tooltip: 'Ajouter des fonds à un portefeuille.',
  reset_defaults: 'Réinitialiser aux valeurs par défaut',
  reset_defaults_tooltip:
    'Supprimer tous les paramètres et les réinitialiser aux valeurs par défaut.',
  download_backup: 'Télécharger la sauvegarde de la base de données',
  name_your_wallet: 'Nommez votre portefeuille %{name}',
  paste_invoice_label:
    'Coller une facture, une demande de paiement ou un code lnurl *',
  lnbits_description:
    "Facile à installer et léger, LNbits peut fonctionner sur n'importe quelle source de financement du réseau Lightning, prenant actuellement en charge LND, Core Lightning, OpenNode, LNPay et même LNbits lui-même! Vous pouvez exécuter LNbits pour vous-même ou offrir facilement une solution de gardien pour les autres. Chaque portefeuille a ses propres clés API et il n'y a pas de limite au nombre de portefeuilles que vous pouvez créer. La capacité de partitionner les fonds rend LNbits un outil utile pour la gestion de l'argent et comme outil de développement. Les extensions ajoutent une fonctionnalité supplémentaire à LNbits afin que vous puissiez expérimenter une gamme de technologies de pointe sur le réseau Lightning. Nous avons rendu le développement d'extensions aussi simple que possible et, en tant que projet gratuit et open source, nous encourageons les gens à développer et à soumettre les leurs.",
  export_to_phone: 'Exporter vers le téléphone avec un code QR',
  export_to_phone_desc:
    "Ce code QR contient l'URL de votre portefeuille avec un accès complet. Vous pouvez le scanner depuis votre téléphone pour ouvrir votre portefeuille depuis là-bas.",
  wallets: 'Portefeuilles',
  add_wallet: 'Ajouter un nouveau portefeuille',
  delete_wallet: 'Supprimer le portefeuille',
  delete_wallet_desc:
    'Ce portefeuille entier sera supprimé et les fonds seront IRRECUPERABLES.',
  rename_wallet: 'Renommer le portefeuille',
  update_name: 'Mettre à jour le nom',
  press_to_claim: 'Appuyez pour demander du Bitcoin',
  donate: 'Donner',
  view_github: 'Voir sur GitHub',
  voidwallet_active: 'VoidWallet est actif! Paiements désactivés',
  use_with_caution:
    'UTILISER AVEC PRUDENCE - Le portefeuille %{name} est toujours en version BETA',
  toggle_darkmode: 'Basculer le mode sombre',
  view_swagger_docs: "Voir les documents de l'API Swagger de LNbits",
  api_docs: "Documents de l'API",
  commit_version: 'Version de commit',
  lnbits_version: 'Version de LNbits',
  runs_on: 'Fonctionne sur',
  credit_hint: 'Appuyez sur Entrée pour créditer le compte',
  credit_label: '%{denomination} à créditer',
  paste_request: 'Coller la requête',
  create_invoice: 'Créer une facture',
  camera_tooltip: 'Utiliser la caméra pour scanner une facture / un code QR',
  export_csv: 'Exporter vers CSV',
  transactions: 'Transactions',
  chart_tooltip: 'Afficher le graphique',
  pending: 'En attente',
  copy_invoice: 'Copier la facture',
  close: 'Fermer',
  cancel: 'Annuler',
  scan: 'Scanner',
  read: 'Lire',
  pay: 'Payer',
  memo: 'Mémo',
  date: 'Date',
  processing_payment: 'Traitement du paiement...',
  not_enough_funds: 'Fonds insuffisants !',
  search_by_tag_memo_amount: 'Rechercher par tag, mémo, montant',
  invoice_waiting: 'Facture en attente de paiement',
  payment_received: 'Paiement reçu',
  payment_sent: 'Paiement envoyé',
  receive: 'recevoir',
  send: 'envoyer',
  outgoing_payment_pending: 'Paiement sortant en attente',
  drain_funds: 'Vider les fonds',
  drain_funds_desc:
    "Il s'agit d'un code QR LNURL-withdraw pour tout aspirer de ce portefeuille. Ne le partagez avec personne. Il est compatible avec balanceCheck et balanceNotify, de sorte que votre portefeuille peut continuer à retirer les fonds continuellement à partir d'ici après le premier retrait.",
  i_understand: "J'ai compris",
  copy_wallet_url: "Copier l'URL du portefeuille",
  disclaimer_dialog:
    "La fonctionnalité de connexion sera publiée dans une future mise à jour, pour l'instant, assurez-vous de mettre cette page en favori pour accéder à votre portefeuille ultérieurement ! Ce service est en BETA, et nous ne sommes pas responsables des personnes qui perdent l'accès à leurs fonds.",
  no_transactions: 'Aucune transaction effectuée pour le moment',
  manage_extensions: 'Gérer les extensions',
  manage_server: 'Gérer le serveur',
  extensions: 'Extensions',
  no_extensions: "Vous n'avez installé aucune extension :(",
  created: 'Créé',
  payment_hash: 'Hash de paiement',
  fee: 'Frais',
  amount: 'Montant',
  unit: 'Unité',
  description: 'Description',
  expiry: 'Expiration',
  webhook: 'Webhook',
  payment_proof: 'Preuve de paiement'
}
